List linked sign-in methods
curl --request GET \
--url https://orbitlab.dev/api/v1/user/accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://orbitlab.dev/api/v1/user/accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://orbitlab.dev/api/v1/user/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": "<unknown>"
}{
"error": "<unknown>"
}{
"error": "<unknown>"
}User
List linked sign-in methods
GET
/
v1
/
user
/
accounts
List linked sign-in methods
Autorisations
bearerAuthsessionCookie
API token (olab_…) created in Settings → API tokens or with orbitlab login.
En-têtes
Organization to act on (id or slug) for tokens that can access several organizations. Defaults to your first organization.
Réponse
providers, hasPassword, githubUsername, email, githubApp.
The response is of type object.
Cette page vous a-t-elle été utile ?